﻿.estilo1 {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size:22px;
    font-weight:bold;
}
.estilo2 {
    color:darkorchid;
    text-decoration:dashed;
    font-size:22px;
}
.estilo3 {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size:22px;
    color:darkblue;
}